<modal-author-form
            semantic-title='E65_Creation'
            semantic-title-iri='http://www.cidoc-crm.org/cidoc-crm/E65_Creation'
            semantic-fields='[[fieldDefinitions
                classtype = "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
                    label = "http://www.w3.org/2000/01/rdf-schema#label"
                    P2_has_type_auto = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    P2_has_type_tree = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    same_as_auto = "http://www.w3.org/2002/07/owl#sameAs"
                    same_as_man = "http://www.w3.org/2002/07/owl#sameAs"
                    P129_is_about = "http://www.cidoc-crm.org/cidoc-crm/P129_is_about"
                    P94_has_created = "http://www.cidoc-crm.org/cidoc-crm/P94_has_created"
                    P7_took_place_at = "http://www.cidoc-crm.org/cidoc-crm/P7_took_place_at"
                    P4_has_time-span = "http://www.cidoc-crm.org/cidoc-crm/P4_has_time-span"
                    P9_consists_of = "http://www.cidoc-crm.org/cidoc-crm/P9_consists_of"
                    P33_used_specific_technique = "http://www.cidoc-crm.org/cidoc-crm/P33_used_specific_technique"
                    P1_is_identified_by = "http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by"
                    P16_used_specific_object = "http://www.cidoc-crm.org/cidoc-crm/P16_used_specific_object"
                    P14_carried_out_by = "http://www.cidoc-crm.org/cidoc-crm/P14_carried_out_by"
                    P11_had_participant = "http://www.cidoc-crm.org/cidoc-crm/P11_had_participant"
                    ]]'>   
    <div class="form-scroll-area">
        <semantic-form-hidden-input for="classtype" default-value="http://www.cidoc-crm.org/cidoc-crm/E65_Creation"></semantic-form-hidden-input>
        <semantic-form-text-input for="label"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P2_has_type_auto" label="has type (full-text lookup)"></semantic-form-autocomplete-input>
        <semantic-form-tree-picker-input for="P2_has_type_tree" label="has type (vocabulary tree)"></semantic-form-tree-picker-input>
        <semantic-form-autocomplete-input for="same_as_auto" label="same as (lookup)"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
        <semantic-form-text-input for="same_as_man" label="same as (manual input)"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P129_is_about"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
            <h2>E65_Creation Properties</h2>
        <semantic-form-autocomplete-input for="P94_has_created"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P7_took_place_at"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P4_has_time-span"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P9_consists_of"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P33_used_specific_technique"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P1_is_identified_by"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P16_used_specific_object"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P14_carried_out_by"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P11_had_participant"></semantic-form-autocomplete-input>
            </div>
      <div class="form_submit">
        <button name="submit" class="btn btn-default">Save</button>
        <button name="delete" class="btn btn-default">Delete</button>
        <button name="reset" class="btn btn-default">Reset</button>
      </div>
</modal-author-form>
